.default_container {
    width: 100%;
    height: 3600px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ych_bg1.jpg) top center no-repeat;
    margin: 0 auto;
    overflow: hidden;
}

/* 
.default_container.bg2 {
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ych_bg2.jpg) top center no-repeat;
}

.default_container.bg3 {
    height: 4715px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ych_bg3.jpg) top center no-repeat;
} */


.jy_default_jrgw {
    width: 176px;
    height: 36px;
    background: url(http://oss.online-game.com.cn/50/jy_img/gwimg/jy_default_jrgw_bg.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0px;
    right: 307px;
    text-align: center;
    line-height: 36px;
    color: #666;
    font-size: 16px;
}

.cl {
    clear: both;
}

/*top*/
.quidneck_top {
    width: 100%;
    height: 40px;
    background: #fff;
    position: relative;
}

.quidneck_diva {
    width: 1400px;
    height: 40px;
    margin: 0 auto;
}

.quidneck_logo {
    width: 750px;
    height: 40px;
    float: left;
}

.quidneck_logo img {
    display: block;
    float: left;
}

.quidneck_logo .guanyue {
    width: 104px;
    height: 34px;
    margin-left: 18px;
    margin-top: 5px;
}

.quidneck_logo .longtu {
    width: 111px;
    height: 32px;
    margin-left: 8px;
    margin-top: 5px;
}

.quidneck_divb {
    width: 530px;
    height: 40px;
    float: right;
    line-height: 40px;
    font-size: 14px;
    position: relative;
}

.chongz {
    color: #000;
    margin-right: 18px;
    float: left;
}

.chongz:hover {
    color: #bc2e2e;
}

.bd_weixin_popup {
    height: 290px !important;
}

.denglu {
    display: inline-block;
    width: 50px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #fff;
    background-color: #5494bf;
    border-radius: 5px;
    float: left;
    margin-top: 5px;
    margin-right: 10px;
}

.chongz_img {
    width: 26px;
    height: 22px;
    float: left;
    margin-top: 10px;
    margin-right: 5px;
}

.chongz_pa {
    font-size: 14px;
    float: left;
    cursor: pointer;
}

.quidneck_divc {
    position: absolute;
    width: 400px;
    height: 150px;
    background: #fff;
    top: 40px;
    right: 90px;
    display: none;
    padding-left: 10px;
    z-index: 9999;
}

.quidneck_divc li {
    width: 130px;
    height: 50px;
    line-height: 50px;
    padding-left: 4px;
    float: left;
}

.quidneck_divc li a {
    font-size: 13px;
    color: #000;
}

.quidneck_divc li a:hover {
    color: red;
}

.chongz_diva {
    float: left;
}

/**/
.jinrugw {
    position: absolute;
    top: 34px;
    right: 433px;
    z-index: 99;
    cursor: pointer;
}

.jy_footer {
    width: 100%;
    height: 168px;
    background-color: #000;
}

.jy_footer .margin_top {
    width: 100%;
    height: 15px;
}

.jy_footer ul li.footer_logo {
    height: 46px;
}

.footer_logo img {
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}

.jy_footer .footer_nr {
    width: 1115px;
    height: auto;
    margin: 0 auto;
}

.footer_nr ul {
    width: 100%;
    height: 100%;
    position: relative;
}

.footer_nr ul li {
    font-size: 12px;
    color: rgba(254, 254, 255, .5);
    height: 22px;
    line-height: 22px;
    text-align: center;
    font-family: "Microsoft YaHei", simSun, "Lucida Grande", "Lucida Sans Unicode", Arial;
    position: relative;
}

.footer_nr ul li a {
    font-size: 12px;
    color: rgba(254, 254, 255, .5);
    line-height: 24px;
    font-family: "Microsoft YaHei", simSun, "Lucida Grande", "Lucida Sans Unicode", Arial;
}

.footer_nr ul li span {
    font-size: 12px;
    color: rgba(254, 254, 255, .5);
    line-height: 22px;
    text-align: center;
    margin-left: 6px;
}

.footer_nr ul li .footer_img {
    width: 20px;
    height: 23px;
}

.footer_nr ul .footer_li_img {
    width: 100px;
    height: 80px;
    position: absolute;
    top: 24px;
    right: -7px;
}

.footer_nr ul li .wenhuajing {
    width: 35px;
    height: 35px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -5px;
    position: absolute;
    top: -4px;
    right: 63px;
}

.footer_nr ul li .dy_www_logo {
    position: absolute;
    top: 0px;
    right: 104px;
}

/* 内容 */
.plbanner_box {
    width: 100%;
    height: 1080px;
    margin: 0 auto;
    position: relative;
}

.plbanner_box .znq_zhezhao {
    position: absolute;
    top: 554px;
    left: 50%;
    z-index: 99;
    transform: translateX(-50%);
}

.video-box {
    position: absolute;
    left: 50%;
    top: 0px;
    height: 1080px;
    width: 2558px;
    transform: translateX(-50%);
    overflow: hidden;
}

.video-box video {
    pointer-events: none;
}

.video-box .js-video1 {
    display: block;
    opacity: 1;
    width: 100%;
    height: 100%;
    z-index: 999;
}

.video-box .js-video2 {
    display: none;
    opacity: 1;
    width: 100%;
    height: 100%;
}

/* 导航 */
.Newnav_ula {
    width: 1092px;
    height: 252px;
    margin: 0px auto;
    margin-top: 52px;
    z-index: 99;
    position: relative;
}

.Newnav_ula li {
    width: 284px;
    height: 236px;
    float: left;
    cursor: pointer;
    position: relative;
    margin-right: 105px;
}

.Newnav_ula li:nth-child(3) {
    margin-right: 0;
}

.Newnav_ula li img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}


.Newnav_ula li img.Newnav_linavyes {
    display: none;
}

/* 许愿 */
.mayactivity {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    z-index: 99;
    display: none;
    margin-top: 87px;
}

.znq_title {
    display: block;
    margin: 0 auto;
    z-index: 11;
    position: relative;
}

.znq_title1,
.znq_title2 {
    display: block;
    margin: 0 auto;
    z-index: 11;
    position: relative;
    margin-left: 240px;
}

.accountDate {
    position: relative;
    line-height: 20px;
    color: rgb(71, 80, 76);
    height: 59px;
    margin-top: 24px;
    z-index: 99;
    float: right;
    width: 368px;
}

.bdData {
    z-index: 9999;
    display: none;
}

.bdData p {
    float: left;
    line-height: 50px;
    color: #ff6173;
    position: absolute;
    top: -37px;
    left: 24px;
}

.bdData .changeAccount {
    width: 181px;
    height: 64px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ych_bdzh.png) no-repeat;
    cursor: pointer;
    float: right;
    border: none;
}

.pl24znq_login,
.pl24znq_zhuxiao {
    cursor: pointer;
    margin-top: 1px;
}



.soundpool {
    width: 1400px;
    height: 1136px;
    margin: 0 auto;
    position: relative;
}

.soundpool .soundpool_xinf {
    display: block;
    margin: 0 auto;
    margin-left: -82px;
    margin-top: -24px;
    float: left;
}

.soundpool .soundcoin_self {
    width: 148px;
    height: 36px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ycha_wcdbg.png) no-repeat;
    margin-top: 3px;
    cursor: pointer;
    float: left;
    color: #e43f6a;
    font-size: 20px;
    line-height: 36px;
    position: absolute;
    top: 148px;
    z-index: 99;
    right: 127px;
    text-align: center;
}

.soundpool .soundpool_chak {
    cursor: pointer;
    position: absolute;
    top: 196px;
    z-index: 99;
    right: 106px;
    text-align: center;
}

.soundpool .soundcoin_moshui {
    width: 202px;
    height: 64px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ycha_zamsbg.png) no-repeat;
    cursor: pointer;
    float: left;
    color: #e43f6a;
    font-size: 20px;
    line-height: 67px;
    position: absolute;
    top: 964px;
    z-index: 99;
    right: 0;
    left: 26px;
    margin: auto;
    padding-left: 61px;
}

.soundpool .soundpool_btns {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1400px;
    padding-left: 157px;
}

.soundpool_btns .soundpool_btn2 {
    margin: 0 120px;
}

.soundpool_btns img {
    cursor: pointer;
}

.soundpool_jl {
    width: 408px;
    height: 727px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ycha_jlkk.png) no-repeat;
    position: absolute;
    right: -16px;
    top: 258px;
    display: none;
}

.soundpool_jl .soundpool_jlyes {
    position: absolute;
    right: 27px;
    display: none;
}

.soundpool_jl .soundpool_jlyes1 {
    top: 44px;
}

.soundpool_jl .soundpool_jlyes2 {
    top: 114px;
}

.soundpool_jl .soundpool_jlyes3 {
    top: 180px;
}

.soundpool_jl .soundpool_jlyes4 {
    top: 250px;
}

.soundpool_jl .soundpool_jlyes5 {
    top: 318px;
}

.soundpool_jl .soundpool_jlyes6 {
    top: 387px;
}

.soundpool_jl .soundpool_jlyes7 {
    top: 456px;
}

.soundpool_jl .soundpool_jlyes8 {
    top: 524px;
}

.soundpool_jl .soundpool_jlyes9 {
    top: 593px;
}

.soundpool_jl .soundpool_jlyes10 {
    top: 660px;
}


/* 
.soundpool .sound_yinlangbtn {
    display: block;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 40px;
    animation: fadaxs 2s linear infinite;
    -webkit-animation: fadaxs 2s linear infinite;
} */

@keyframes fadaxs {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}


/* 规则 */
.sound_rule {
    width: 1374px;
    height: 466px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ycha_rulebg.png) no-repeat;
    position: relative;
    margin: 0 auto;
    padding-top: 84px;
    margin-top: 131px;
    margin-left: 61px;
}

.sound_ruleCon {
    width: 1110px;
    height: 336px;
    font-size: 16px;
    color: #e23a64;
    line-height: 30px;
    overflow: hidden;
    margin: 0 auto;
    padding-right: 26px;
}

/* 投稿 */
.tougao_diva {
    width: 1400px;
    height: 79px;
    margin: 0px auto;
    margin-top: 20px;
}

.tougaoa_cona {
    width: 482px;
    height: 72px;
    float: left;
    display: flex;
    align-items: center;
}

.tougaoa_cona .tougao_tg {
    display: none;
}

.tougaoa_cona img {
    cursor: pointer;
    float: left;
    margin-left: 26px;
}

.tougaoa_cona a {
    float: left;
}

.tougao_cpyes {
    position: absolute;
    left: 26px;
    cursor: pointer;
    display: none;
}

.tougao_cptc {
    left: 220px;
}

.tougaoa_conb {
    min-width: 285px;
    height: 72px;
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
}

.tougaoa_conb .tougaob_cz {
    animation: hdhover 1.8s infinite linear;
}

@keyframes hdhover {
    0% {
        transform: rotate(0deg)
    }

    25% {
        transform: rotate(5deg)
    }

    50% {
        transform: rotate(0deg)
    }

    75% {
        transform: rotate(-5deg)
    }

    100% {
        transform: rotate(0deg)
    }
}

.tougaoa_conb p {
    text-align: center;
    line-height: 42px;
    font-size: 20px;
    color: #ffffff;
    float: left;
    width: 192px;
    height: 42px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ycha_ylnumbg.png) no-repeat;
    margin-left: 14px;
}

.tougaoa_conb p span {
    color: #fff;
}

.tougao_select {
    width: 199px;
    height: 44px;
    border: 2px solid #eaeaff;
    float: left;
    position: relative;
    border-radius: 50px;
    margin-left: 12px;
}

.tougao_select .tougao_fwq {
    width: 200px;
    height: 48px;
    font-size: 16px;
    background: #ff9b70;
    border-radius: 50px;
    color: rgb(255, 255, 255);
    text-indent: 8px;
    margin: 0 auto;
    display: block;
    border: none;
    margin-top: -10px;
}


/* 导航 */
.tougao_nav {
    width: 347px;
    height: 52px;
    margin: 0px auto;
    margin-top: 22px;
    z-index: 99;
    position: relative;
}

.tougao_nav li {
    width: 168px;
    height: 49px;
    float: left;
    cursor: pointer;
    position: relative;
    margin-right: 11px;
}

.tougao_nav li:nth-child(2) {
    margin-right: 0;
}

.tougao_nav li img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}


.tougao_nav li img.tougaonav_liyes {
    display: none;
}

.tougao_nav li.on img.tougaonav_liyes {
    display: block;
}

.tougao_nav li.on img.tougaonav_lino {
    display: none;
}

.tougao_divc {
    width: 1400px;
    height: 1162px;
    margin: 0 auto;
    position: relative;
    z-index: 99;
    overflow: hidden;
    margin-top: 10px;
}

.tougao_divc .tg_ul {
    width: 1305px;
    height: 100%;
    margin: 0 auto;
    display: none;
}

.tougao_divc .tg_ul li {
    width: 416px;
    height: 569px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ychb_tglistbg.png) no-repeat;
    float: left;
    padding: 32px 47px 14px 47px;
    margin-right: 28px;
    margin-bottom: 12px;
}

.tougao_divc .tg_ul li:nth-child(3n) {
    margin-right: 0;
}

.tg_ul li .tg_name {
    width: 313px;
    height: 65px;
    margin-top: 10px;
    margin-left: 6px;
    color: #ff6171;
    line-height: 25px;
    padding-left: 11px;
    overflow: hidden;
    padding-top: 4px;
}

.tg_ul li .tg_name span {
    color: #ff6171;
}

.tg_ul li .tg_num {
    width: 313px;
    height: 43px;
    margin-top: 12px;
    margin-left: 6px;
    color: #ff6171;
    line-height: 43px;
    padding-left: 11px;
}

.tg_num img {
    margin-left: 6px;
    vertical-align: middle;
    margin-top: -5px;
    cursor: pointer;
}

.tg_ul .tg_text {
    width: 313px;
    height: 144px;
    color: #ff6171;
    margin-top: 19px;
    margin-left: 6px;
    overflow: hidden;
    padding: 5px;
    line-height: 22px;
}

.tg_ul .tg_liImg {
    width: 320px;
    height: 200px;
    margin: 13px auto;
    border-radius: 5px;
    cursor: pointer;
    display: block;
    border: 1px solid #f8f2ff;
}

.tg_ul b {
    color: #ff988e;
    font-weight: unset;
}

.fashShow_page {
    width: 1000px;
    height: 50px;
    margin: 50px auto;
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fashShow_page .prepage,
.nextpage {
    width: 84px;
    height: 34px;
    line-height: 30px;
    background: #ff616f;
    display: block;
    text-align: center;
    color: #fff;
    float: left;
    margin: 0 28px;
    cursor: pointer;
    border-radius: 50px;
    border: 1px solid #ff616f;
}

.fashShow_page .prepage a,
.nextpage a {
    color: #fff;
    display: block;
    width: 100%;
}

.fashShow_page .fashShow_pagedivb {
    width: 84px;
    height: 34px;
    line-height: 30px;
    border: 1px solid #ff616f;
    border-radius: 50px;
    border: 1px solid #ff616f;
    display: block;
    text-align: center;
    color: #ff616f;
    float: left;
}

.tougao_divc .mCSB_container {
    margin-right: 10px;
}

.sound_rule2 {
    margin-top: 45px
}

/* 许愿 */
.wish_diva {
    width: 1400px;
    position: relative;
    height: 61px;
    z-index: 11;
    margin-top: -66px;
}

.wish_diva .wishcon_left {
    width: 482px;
    height: 59px;
    float: left;
    display: flex;
    align-items: center;
    margin-right: 144px;
}

.wishcon_left img {
    cursor: pointer;
}

.wishcon_left img:nth-child(1) {
    margin-right: 10px;
}

.wish .accountDate {
    margin-top: 95px;
}

.wish .wish_divb {
    width: 1400px;
    height: 1116px;
    margin: 0 auto;
    position: relative;
}

.wish_divb .wishcon_bg {
    margin-top: -275px;
    margin-left: -100px;
    opacity: 1;
}

.wish_divb .wishcon_fxjl {
    position: absolute;
    top: 224px;
    left: 216px;
}

.wish_divb .wish_renwu {
    width: 724px;
    height: 212px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ychc_renwu.png) no-repeat;
    float: left;
    position: relative;
    margin-top: -376px;
    margin-left: 73px;
}

.wish_renwu img {
    position: absolute;
    display: none;
}

.wish_renwu .wish_renwuyes1 {
    top: 10px;
    right: 63px;
}

.wish_renwu .wish_renwuyes2 {
    top: 65px;
    right: 14px;
}

.wish_renwu .wish_renwuyes3 {
    top: 119px;
    right: 63px;
}

.wish_renwu .wish_renwuyes4 {
    top: 174px;
    right: 10px;
}

.wish_divb .wish_input {
    width: 704px;
    height: 44px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ychc_fxipt.png) no-repeat;
    position: relative;
    margin: 0 auto;
    border: none;
    display: block;
    color: #ff6171;
    text-align: center;
    font-size: 18px;
}

.wish_divb .wish_btn {
    display: block;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 24px;
    /* animation: fadaxs 2s linear infinite;
    -webkit-animation: fadaxs 2s linear infinite; */
}

.wish .sound_rule3 {
    margin-top: 185px;
}




/* 获取许愿次数 */
.wishcs_con {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 999;
}

.wishcscon_diva {
    width: 526px;
    height: 656px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ych_tgkk.png) no-repeat;
    background-size: 100%;
    padding-top: 141px;
}

.wishcscon_divb {
    width: 438px;
    height: 483px;
    color: #302a6b;
    font-size: 16px;
    text-align: left;
    line-height: 32px;
    letter-spacing: 1px;
    overflow: hidden;
    margin: 0 auto;
}

.wishcscon_divb p {
    color: red;
    margin: 20px 0;
}

.plfxpt_closekk {
    position: absolute;
    top: -39px;
    right: -84px;
    cursor: pointer;
}









.mCSB_scrollTools .mCSB_draggerRail,
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 4px;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #ff616f;
}

b {
    font-weight: 550;
    color: #f89952;
}

.jinzdj {
    pointer-events: none;
}

.gs_table {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 325px;
    margin: 0px auto;
}

.gs_tablea {
    color: #235ac6;
}

.gs_table td,
.gs_table th {
    vertical-align: middle;
    text-align: center;
    padding: 8px;
}

.gs_tablea td,
.gs_tablea th {
    border: 1px solid #6ea2e4;
}

.gs_table th:nth-child(1) {
    width: 208px;
}



/*登录*/
.plhydl_diva {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.plhydl_divb {
    width: 507px;
    height: 580px;
    position: relative;
    padding-top: 204px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ych_loginkk.png) no-repeat;
    background-size: 100%;
}

.plhydl_guanbi {
    display: block;
    position: absolute;
    top: -11px;
    right: -52px;
    cursor: pointer;
}

.plhydl_divc {
    width: 451px;
    height: 362px;
    margin-left: 31px;
}

.hydl_pa {
    width: 400px;
    height: 45px;
    margin-bottom: 25px;
    line-height: 45px;
}

.hydl_pa span {
    float: right;
    font-size: 18px;
    color: #ff6171;
}

.dlinputs {
    float: right;
    width: 282px;
    height: 38px;
    font-size: 17px;
    background: #fff;
    color: #000;
    text-indent: 8px;
    border: 1px solid #ff6171;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.hydl_pa input::-webkit-input-placeholder {
    color: #fff;
}

.hydl_pb {
    width: 455px;
    height: 38px;
    padding-left: 56px;
}

.hydl_spa {
    font-size: 17px;
    color: #ff6171;
    margin-left: 4px;
    cursor: pointer;
}

.hydl_butas {
    width: 198px;
    height: 72px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ych_logindl.png) no-repeat;
    cursor: pointer;
    margin: 0 auto;
    margin-top: -1px;
}

.hydl_but {
    width: 198px;
    height: 72px;
    margin: 0 auto;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ych_loginres.png) no-repeat;
    cursor: pointer;
}

/* 绑定信息 */
.plhybd_diva {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.plhybd_diva .plhybd_divb {
    width: 507px;
    height: 580px;
    position: relative;
    padding-top: 204px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ych_loginkk.png) no-repeat;
    background-size: 100%;
}

.plhybd_diva .plhybd_guanbi {
    display: block;
    position: absolute;
    top: -10px;
    right: -45px;
    cursor: pointer;
}

.plhybd_diva .plhybd_divc {
    width: 451px;
    height: 362px;
    margin-left: 31px;
}

.plhybd_diva .hydl_pa {
    width: 396px;
    height: 40px;
    margin-bottom: 40px;
    line-height: 40px;
}

.plhybd_diva .dlinputs {
    float: right;
    width: 275px;
    height: 38px;
    font-size: 17px;
    background: #fff;
    color: #000;
    text-indent: 8px;
    border: 1px solid #ff6171;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.plhybd_diva .hydl_pb {
    width: 350px;
    height: 38px;
    padding-left: 50px;
}

.plhybd_diva .hydl_spa {
    font-size: 17px;
    color: rgb(128, 56, 23);
    margin-left: 4px;
    cursor: pointer;
}

.plhybd_diva .plhybd_butas {
    width: 198px;
    height: 72px;
    margin: 29px auto;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ych_tgtijiao.png) no-repeat;
    cursor: pointer;
    background-size: 100%;

}

.plhybd_diva .stip {
    font-size: 16px;
    color: #f4523f;
    line-height: 32px;
    text-align: center;
}


/* 提交 */
.poll_tg {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
    display: none;
}

.polltg_diva {
    width: 557px;
    height: 637px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ych_tgkk.png) no-repeat;
    background-size: 100%;
    padding: 25px 48px 47px 48px;
    position: relative;
}

.pl2304xw_tkclose {
    display: block;
    position: absolute;
    top: 7px;
    right: -61px;
    cursor: pointer;
}

.polltg_divb {
    width: 438px;
    height: 484px;
    margin: 0 auto;
    margin-top: 39px;
}

.polltg_divb .hydl_pa {
    width: 434px;
    height: 35px;
    margin-bottom: 19px;
    line-height: 35px;
    position: relative;
}

.polltg_divb .hydl_pa span {
    float: right;
    font-size: 18px;
    color: #ff6879;
}

.polltg_divb .dlinputs {
    float: right;
    width: 342px;
    height: 35px;
    font-size: 16px;
    background: #ff6879;
    border: 1px solid #ff6879;
    color: #e3edff;
    text-indent: 8px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;

}

#R_juese {
    height: 36px;
    width: 336px;
}

.polltg_divb input::placeholder,
.polltg_pc textarea::placeholder {
    color: #e3edff;
}

.polltg_pc textarea {
    text-indent: 15px;
    width: 336px;
    height: 74px;
    float: right;
    background: #ff6879;
    border: 1px solid #ff6879;
    font-size: 16px;
    font-weight: 500;
    color: #e3edff;
    resize: none;
    line-height: 22px;
    border-radius: 10px;
}

.hydl_pa .putton {
    position: absolute;
    width: 344px;
    height: 42px;
    display: block;
    top: 0;
    right: 0;
    cursor: pointer;
    opacity: 0;
}

.Monthly_pa_imgatu {
    width: 335px !important;
}

.polltg_tijiao {
    margin: 0 auto;
    cursor: pointer;
    display: block;
    margin-top: 30px;
}

.polltg_tutip {
    font-size: 14px;
    color: #ff6879;
    margin-left: 134px;
    margin-top: -10px;
    display: block;
}




/* 许愿提示框 */
.washpool_tip {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1001;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.washpool_tipa {
    width: 545px;
    height: 620px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ych_xytipkk.png) no-repeat;
    padding: 286px 68px 22px 26px;
    background-size: 100%;
}


.washpoolkk_gban {
    display: block;
    position: absolute;
    top: -17px;
    right: -25px;
    cursor: pointer;
    z-index: 99;
}

.washpooltip_quren {
    cursor: pointer;
    display: block;
    margin: 0px auto;
    margin-top: 50px;
    z-index: 99;
    position: relative;
}

.washpool_jltu {
    margin: 0 auto;
    display: block;
    margin-top: 10px;
    z-index: 99;
    position: relative;
}

/* 确定框 */
.confirm_tipds {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1001;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.confirm_tipaq {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1001;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.confirm_tipnum {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1001;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.confirm_tipa {
    width: 581px;
    height: 397px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ych_tipkk.png) no-repeat;
    padding: 118px 54px 38px 59px;
    background-size: 100%;
}

.confirm_jl {
    width: 114px;
    height: 114px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl25xn_hbjlbg.png) no-repeat;
    margin: 0 auto;
}

.confirm_jl img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.confirm_txt {
    color: #6b69c7;
    font-size: 22px;
    text-align: center;
    min-height: 64px;
    font-family: "宋体";
    font-weight: bolder;
    line-height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.confirm_btns {
    margin-top: 66px;
}

.confirm_btns img {
    cursor: pointer;
    display: block;
    margin: 27px auto;
}


/* 抽奖记录 */
.washpool_jl {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 999;
}

.washpooljl_diva {
    width: 828px;
    height: 655px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ych_cjjlkk.png) no-repeat;
    background-size: 100%;
    padding: 96px 56px 67px 61px;
    position: relative;
}

.plcjjl_close {
    display: block;
    position: absolute;
    top: -33px;
    right: -59px;
    cursor: pointer;
}

.washpooljl_divb {
    width: 100%;
    height: 566px;
    font-size: 18px;
    color: #8a652f;
    overflow: hidden;
}

.washpooljl_con {
    width: 100%;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    font-size: 20px;
    display: flex;
    justify-content: center;
    position: relative;

}

.washpooljl_con p:nth-child(1) {
    position: absolute;
    top: 0;
    left: 53px;
    height: 40px;
    width: 297px;
    text-align: center;
    line-height: 40px;
}

.washpooljl_con p:nth-child(2) {
    height: 40px;
    line-height: 40px;
    position: absolute;
    top: 0;
    left: 380px;
    width: 250px;
    text-align: center;
}

.washpooljl_pa {
    font-size: 28px;
    color: #8a652f;
    font-family: "宋体";
    font-weight: bolder;
    text-align: center;
    margin-top: 21px;
    height: 54px;
    line-height: 54px;
}


/* 分享许愿 */
.Sharexy {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 999;
}

.Sharexy_diva {
    width: 1164px;
    height: 147px;
    background-size: 100%;
    position: relative;
}

.plshare_close {
    display: block;
    position: absolute;
    top: -80px;
    right: 14px;
    cursor: pointer;
}

.Sharexy .Share_copybox {
    width: 1164px;
    height: 141px;
    margin: 0px auto;
}

.Share_copybox .copyIpt {
    width: 1130px;
    height: 64px;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ycha_copybg.png) no-repeat;
    border: none;
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    background-size: 100%;
    padding-top: 6px;
}

.Share_copybox .Share_copyBtn {
    display: block;
    cursor: pointer;
    margin: 28px auto;
}

/* 提示框 */
.Bxb_tip {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1001;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.Bxb_tipa {
    width: 581px;
    height: 397px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ych_tipkk.png) no-repeat;
    padding: 118px 54px 38px 59px;
    background-size: 100%;
}

.Bxbtipa_pa {
    color: #6e4f23;
    font-size: 22px;
    text-align: center;
    min-height: 84px;
    font-family: "宋体";
    font-weight: bolder;
    line-height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tipkk_gban {
    display: block;
    position: absolute;
    top: -32px;
    right: -48px;
    cursor: pointer;
}

.Bxb_tipa_quren {
    cursor: pointer;
    display: block;
    margin: 10px auto;
}

/* 视频 */
.sound .bg_video1 {
    width: 2560px;
    height: 1370px;
    position: absolute;
    top: 155px;
    left: 50%;
    margin-left: -1280px;
}

.wish_divb .bg_video3 {
    width: 2560px;
    height: 1082px;
    position: absolute;
    top: -164px;
    left: 50%;
    margin-left: -1280px;
}

.confirmnum_pa input {
    width: 100px;
    background: #feabae;
    height: 35px;
    margin: 16px 5px;
    text-align: center;
    color: #6e4f23;
    font-size: 20px;
    border: none;
}

.confirm_text {
    color: #ee5cab;
    text-align: center;
    font-size: 16px;
}

.confirm_qurennum {
    cursor: pointer;
    display: block;
    margin: 0px auto;
    margin-top: 50px;
}

.confirmnum_pa {
    color: #6e4f23;
    font-size: 22px;
    text-align: center;
    min-height: 64px;
    font-family: "宋体";
    font-weight: bolder;
    line-height: 32px;
    padding: 0 30px;
}

/* 分享平台 */
.share_pt {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 999;
}

.sharept_diva {
    width: 841px;
    height: 671px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50/npl_img/Newpl/pl2605ych_shaorekk.png) no-repeat;
    background-size: 100%;
    padding-top: 202px;
}

.sharept_divb {
    width: 732px;
    height: 370px;
    color: #302a6b;
    font-size: 16px;
    text-align: left;
    line-height: 32px;
    letter-spacing: 1px;
    overflow: hidden;
    margin: 0 auto;
}

.sharept_divc {
    display: flex;
    justify-content: center;
    margin: 20px auto;
}

.sharept_divd {
    width: 621px;
    margin: 0 auto;
}

.sharept_divc img {
    margin: 0 9px;
    cursor: pointer;
}

.plfxpt_closekk {
    position: absolute;
    top: -27px;
    right: -61px;
    cursor: pointer;
}

.sharept_diva span {
    text-align: center;
    display: block;
    margin-top: 30px;
    color: #302a6b;
}



/* 加入框 */
.join_tip {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1009;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.join_pa {
    color: #6e4f23;
    font-size: 22px;
    text-align: center;
    min-height: 84px;
    font-family: "宋体";
    font-weight: bolder;
    line-height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.join_btns {
    width: 421px;
    margin: 23px auto;
}

.join_btns .join_quren {
    float: left;
    cursor: pointer;
}

.join_btns .join_quxiao {
    float: right;
    cursor: pointer;
}